Hay un bug en Adobe Acrobat 7.0.8 y 7.0.9-1!!

No hay problema! Aquí está como arreglarlo:

# Bajalo
wget -c http://ardownload.adobe.com/pub/adobe/reader/unix/7x/7.0.9/enu/AdobeReader_enu-7.0.9-1.i386.tar.gz

# Descomprímelo
tar -xzf AdobeReader_enu-7.0.9-1.i386.tar.gz

# Instálalo
su -c 'sh ./AdobeReader/INSTALL'

# Edita acroread
vim /usr/local/Adobe/Acrobat7.0/bin/acroread

# Cambia las siguientes líneas:
## Línea 418
### De:
echo $mfile| sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'

### A:
echo $mfile| sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]*\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'


## Línea 643:
### De:
MIN_GTK_VERSION="240"

### A:
MIN_GTK_VERSION="2040"

Les faltó un asterisco y un 0! A ver si lo arreglan! Si alguien sabe reportar bugs a adobe.com, hágalo porfa! Yo lo intente y no supe donde!

Fuente:
http://lists.atrpms.net/pipermail/atrpms-devel/2006-October/001325.html